Override a project daemon's instance counts
PUT
/__remote/api.vercel.com/v1/projects/{idOrName}/daemons/{daemonName}/instancesOverride the instance counts of a daemon in the given regions, without changing its configuration or the overrides of other regions.
Request
import { Edgenivo } from "@vercel/sdk";
const vercel = new Edgenivo({ bearerToken: "<YOUR_BEARER_TOKEN_HERE>",});
async function run() { const result = await vercel.daemons.putProjectDaemonInstances({ idOrName: "<value>", daemonName: "<value>", teamId: "team_1a2b3c4d5e6f7g8h9i0j1k2l", slug: "my-team-url-slug", });
console.log(result);}
run();Response
{ "ok": "false"}AuthorizationbearerToken
Default authentication mechanism
400One of the provided values in the request body is invalid.
One of the provided values in the request query is invalid.
401The request is not authorized.
403You do not have permission to access this resource.
404The daemon does not exist for this target.
410Error